@charset "utf-8";
/* CSS Document */

/* defines the width of the widget and font-family. if background and padding are applied a outer border is created */
.sWidgets_container {
   font-family: podium, Verdana, Arial, Helvetica, sans-serif;   background: #888;
	/* take padding in consideration when defining the width 
   ( 300px width + 6px padding = 312 pixel width ) */
   padding: 1px;
   /* css 3 borders where supported */
   border-radius: 7px;
   -moz-border-radius: 7px;
   -webkit-border-radius: 7px;
   margin: 20px;
/*   float: left; */
}

/* defines the widgets header */
.sWidgets_header {
	background: #333 url(images/black.header.background.png) left center repeat-x;
   /* css 3 borders where supported */
   border-top-left-radius: 5px;
   border-top-right-radius: 5px;
   -moz-border-radius-topleft: 5px;
   -moz-border-radius-topright: 5px;
   -webkit-border-top-left-radius: 5px;
   -webkit-border-top-right-radius: 5px;
   margin-bottom: 1px;
   padding: 7px 8px 8px 8px;
   font-size: 12px;
   font-weight: bold;
   color: #fff;
}

/* defines the widgets content area */
.sWidgets_content {
	background: #fff url(images/content.background.png) left top repeat-x;
   padding: 8px 0 0 8px;
   margin: 0 0 1px 0;
   overflow: hidden;
}

/* defines the widgets footer area */
.sWidgets_footer {
	background: #ccc url(images/black.footer.background.png) left bottom repeat-x;
   border-bottom-left-radius: 5px;
   border-bottom-right-radius: 5px;
   -moz-border-radius-bottomleft: 5px;
   -moz-border-radius-bottomright: 5px;
   -webkit-border-bottom-left-radius: 5px;
   -webkit-border-bottom-right-radius: 5px;
   padding: 6px 8px 8px 8px;
   font-size: 10px;
   overflow: hidden;
}

/* defines the vertical alignment for images within the widgets footer */
.sWidgets_footer img {
	vertical-align: middle;
}

/* content titles within the widgets content area */
.sWidgets_content h4 a, .sWidgets_content h4 {
	font-size: 12px;
   margin: 0 8px 8px 0;
   color: #000;
}

/* content text (paragraphs) within the widgets content area */
.sWidgets_content p {
	font-size: 10px;
   margin: 1px 8px 8px 0;
   color: #666;
}

.sWidgets_content p.horizontalOrientation {
	float: left;
}

/* content text links (paragraphs) within the widgets content area */
.sWidgets_content p a {
   color: #333;
}

.sWidgets_content h4 a:hover, .sWidgets_content p a:hover {
   color: #777;
}

/* content images within the widgets content area */
.sWidgets_content_news_photo {
   margin: 4px 12px 2px 0;
   float: left;
}

.sWidgets_content a img {
	border: 1px solid #aaa;
}

/* defines the container for content controls (paging and video controls) */
.sWidgets_content_controls {
	height: 24px;
	overflow: visible;
}

/* content controls defaults for links */
.sWidgets_content_controls a {
	text-decoration: none;
}

/* content paging & video buttons common settings */

.sWidgets_content_controls a.sWidgets_controls_paging_previous, .sWidgets_content_controls a.sWidgets_controls_paging_next, .sWidgets_content_controls a.sWidgets_controls_paging_bullet, .sWidgets_content_controls a.sWidgets_controls_video_back, .sWidgets_content_controls a.sWidgets_controls_video_pause, .sWidgets_content_controls a.sWidgets_controls_video_play, .sWidgets_content_controls a.sWidgets_controls_video_forward {
	width: 26px;
   height: 26px;
   float: left;      
}

.current { background-position: left bottom; }

/* content paging buttons */

.sWidgets_content_controls a.sWidgets_controls_paging_previous {
   background: url(images/controls/black.paging.previous.png) left top;
   margin: 0 3px;
}

.sWidgets_content_controls a.sWidgets_controls_paging_next  {
   background: url(images/controls/black.paging.next.png) left top;   
}

.sWidgets_content_controls a.sWidgets_controls_paging_bullet {
	width: 11px;
   background: url(images/controls/black.paging.bullet.png) left top;
   margin-right: 3px;   
}

/* content video buttons */

.sWidgets_content_controls a.sWidgets_controls_video_back {
   background: url(images/controls/black.video.back.png) left top;
   margin: 0 3px;
}

.sWidgets_content_controls a.sWidgets_controls_video_pause  {
   background: url(images/controls/black.video.pause.png) left top;
   margin-right: 3px;    
}

.sWidgets_content_controls a.sWidgets_controls_video_play {
   background: url(images/controls/black.video.play.png) left top;
   margin-right: 3px;   
}

.sWidgets_content_controls a.sWidgets_controls_video_forward {
   background: url(images/controls/black.video.forward.png) left top;
}

/* displace the background image on hover */
.sWidgets_content_controls a:hover {
  background-position: left -26px;
   text-decoration: none;
}

/* displace the background image on current */
.sWidgets_content_controls a.current {
  background-position: left -26px;
   text-decoration: none;
}

/* displace the background image on hover */
.sWidgets_content_controls a:active {
	background-position: left -52px;
   text-decoration: none;
}

.sWidget_content_controls_disabled {
	background-position: left -52px;
   text-decoration: none;
}

/* sapo spot */

.sWidgets_content_spot_person {
   float: left;
   text-align: center;
   overflow: hidden;
   margin: 2px 8px 2px 0;
   height: 102px;
   width: 72px;
}

.sWidgets_content_spot_person_photo {
	margin-bottom: 4px;
}

a.sWidgets_content_spot_person_label {
	font-size: 10px;
   color: #000;
   display: block;
}

a:hover.sWidgets_content_spot_person_label  {
   color: #777;
}

/* sapo videos */

.sWidgets_content_videos_container {
	text-align: center;
   margin: 0;
   padding: 0;
}

/* sapo meteo */

ul.sapoMeteo {
	margin: 0px 0px 8px 0px;
   padding: 0;
}

ul.sapoMeteo li {
   text-align: center;
   list-style-type: none;
   margin: 0 8px 8px 0;
   font-size: 9px;
   background: #fff;
}

li#weather_now {
	border: 1px #666 dotted;
   margin: 0 8px 8px 0;
   padding: 8px;
   float: left;
   overflow: hidden;
}

li.forecast_day {
	border: 1px #ccc dotted;
   padding: 8px;
   float: left;
   width: 80px;
}

ul li h4.title {	
   font-size: 12px;
}

ul li h5.forecast_day_title {
	margin: 0 0 8px 0;
   font-size: 9px;
}

p.temp_now {
	font-weight: bold;
   color: #360;
} 

p.tempMax {
	color: #900;
}

p.tempMin {
	color: #069;
}

/* the powered by sapo branding */
.sWidgets_footer_poweredBy_logo {
	background: url(images/logos/logo_sapo.png) right center no-repeat;
   display: block;
   padding: 2px 20px 2px 0;
}

.sWidgets_footer_poweredBy_logo a {
	color: #333;
   text-decoration: none;
}

.sWidgets_footer_poweredBy_logo a:hover {
	color: #777;
}

/* general utility classes */
.sWidgets_utils_align_right {
	text-align: right;
}

.sWidgets_utils_align_center {
	text-align: center;
}

.sWidgets_utils_float_right {
	float: right;
}

.sWidgets_utils_float_left {
	float: left;
}

.sWidgets_utils_remove_floats {
	float: none !important;
}

.sWidgets_utils_clear_left {
	clear: left;
}

.sWidgets_utils_clear_right {
	clear: right;
}

.sWidgets_utils_space4px_bottom {
	margin-bottom: 4px;
}
